DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Deze hulptekst tonen

--help-all
    Alle hulpteksten tonen

--help-gtk
    GTK+-opties tonen

--version
    Versie tonen

--display=SCHERM
    Te gebruiken X-scherm

SEE ALSO
duplicity(1)